MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Functions

# src/state_file.h File Reference

Go to the source code of this file.

## Functions
void | state_file_init (const char *path)
void | state_file_finish (void)
void | write_state_file (void)

## Function Documentation

void state_file_finish | ( | void |  | ) |

void state_file_init | ( | const char * | path | ) |

void write_state_file | ( | void |  | ) |